<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [hostname](./bitburner.server.hostname.md)

## Server.hostname property

Hostname. Must be unique

**Signature:**

```typescript
hostname: string;
```
